#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-w1eiVr0aAK4r6TLZdzSJK
key:                  yesod-static-1.6.1.0-w1eiVr0aAK4r6TLZdzSJK
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  fd400f1438fab2be17de73fdbaafa273
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/yesod-static-1.6.1.0
hs-libraries:         HSyesod-static-1.6.1.0-w1eiVr0aAK4r6TLZdzSJK
depends:
    async-2.2.4-2G24EHc48Nu3fcdmwTyaeC
    attoparsec-0.14.3-DhMOAcVvvhtBRFS2FUPWxv base-4.15.1.0
    base64-bytestring-1.2.1.0-DbttKViSMZ7KsQsxt7bIbG
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    conduit-1.3.4.2-78m3eC7gm85D9eDgoRC7JN containers-0.6.4.1
    cryptonite-0.29-51tv3QDymZIFBOalBwZQPT
    cryptonite-conduit-0.2.2-7ZiQRmipl94KCx8pyUI6zS
    css-text-0.1.3.0-BAlDzcAQZ8EF6veZ8tMwP7
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R directory-1.3.6.2
    file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu filepath-1.4.2.1
    hashable-1.3.5.0-8uEDmbS1YdCBqBDHH62nE1
    hjsmin-0.2.0.4-s0BXo49K3RAsvkaK6ZtZr
    http-types-0.12.3-7cE00jfjmzWLJqakkiRRjy
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd
    mime-types-0.1.0.9-7GDM5km4xFM2oMJfUcH43l process-1.6.13.2
    template-haskell-2.17.0.0 text-1.2.5.0 transformers-0.5.6.2
    unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unordered-containers-0.2.15.0-BthaKnOuVSgJmoPoerzXSZ
    wai-3.2.3-DSChllTjROF783SKDf9fxd
    wai-app-static-3.1.7.2-JzKItG2ngaT1OaSdTtt3Pl
    yesod-core-1.6.21.0-Liyk9e0WXmmLFqaagaL5jX

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

